import { setLanguage } from 'helpers/event';
import i18n from 'i18n/i18n';

export const changeLanguage = async (lang: string) => {
  try {
    setLanguage(lang);
    await i18n.changeLanguage(lang);
  } catch (error) {}
};
